## Class Driver

    java.lang.Object
      Driver

public class Driver
extends java.lang.Object

This is a simple driver for the Rational and PrimeGenerator classes.

Author:
  CMSC 131

Constructor Summary
`Driver()`

Method Summary
`static void` `main(java.lang.String[] args)` A simple class tester.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Driver

    public Driver()

Method Detail

### main

    public static void main(java.lang.String[] args)

  A simple class tester.

  Parameters:
    `args` - Command line arguments are ignored.